## org.apache.axis.holders
Class UnsignedLongHolder

    java.lang.Object
      org.apache.axis.holders.UnsignedLongHolder

All Implemented Interfaces:
  Holder

public final class UnsignedLongHolder
extends java.lang.Object
implements Holder

Class UnsignedLongHolder

Field Summary
`UnsignedLong` `value` Field _value

Constructor Summary
`UnsignedLongHolder()` Constructor UnsignedLongHolder
`UnsignedLongHolder(UnsignedLong value)` Constructor UnsignedLongHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public UnsignedLong value

  Field _value

Constructor Detail

### UnsignedLongHolder

    public UnsignedLongHolder()

  Constructor UnsignedLongHolder

### UnsignedLongHolder

    public UnsignedLongHolder(UnsignedLong value)

  Constructor UnsignedLongHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.